RK-J - Task #2850

Enable deployment by all
02/01/2023 05:15 AM - Ram Kordale

Status: Closed Start date: 01/14/2022

Priority: Normal Due date: 02/03/2023

Assignee: Ram Kordale % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 1-RK-J-1 Spent time: 31.50 hours

Description

Subtasks:

Feature # 1595: Separate the files for different environments deployment. Closed

Feature # 2650: Support for BE environment separation. Closed
Task # 2028: Update all the files related to default service. Closed
Feature # 2651: Support for FE environment separation. Closed

Task # 1596: Investigate how to build the rapidken-frontend through maven. Rejected
Task # 2147: Support for different build environment like dev, ga and prod deployment i... Closed
Task # 2842: Support for index.html for all the different environment. Closed
Task # 2843: Support for app-website.yaml for all the different environment. Closed
Task # 2844: Support for server.ts for all the different environments. Closed
Task # 2845: Support for app-admin.yaml for all the different environment. Closed
Task # 2846: Support for app.module.ts for all the different environment. Closed
Task # 2847: Support for internal files for all the different environment. Closed
Task # 2848: Support for local build. Closed
Task # 2849: Investigate on how to send parameter through 'npm command' and accept it i... Rejected
Task # 2856: Support for 'ng serve' command. Closed
Task # 2857: Write Documentation. Closed

History

#1 - 02/01/2023 05:16 AM - Ram Kordale

- Subject changed from Enable FE deployment by all to Enable deployment by all

#2 - 03/24/2023 12:40 PM - Ayush Khandelwal

- Status changed from New to In Progress

#3 - 03/24/2023 12:40 PM - Ayush Khandelwal

- Status changed from In Progress to Feedback

- Assignee set to Ram Kordale

#4 - 03/29/2023 09:16 AM - Ram Kordale

- Status changed from Feedback to Closed
